@charset "utf-8";
/* CSS Document for Joomla 3 styles */

/* ===========================
	FONT STYLES
	========================== */

h1, h2, h3, h4, h5, h6 {}
h1 { font-size: 30px; line-height: 34px;}
h2 { font-size: 26px; line-height: 30px;}
h3 { font-size: 22px; line-height: 26px;}
h4 { font-size: 18px; line-height: 20px;}
h5 { font-size: 14px; line-height: 20px;}
h6 { font-size: 12px; line-height: 20px;}

/* ======================
	GENERAL STYLES
	===================== */
/* Write your general styles here */

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 
@media (min-width: 980px) {}
@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/

@media all and (max-width: 799px) and (min-width: 520px){
	.container-fluid { padding-left: 20px; padding-right: 20px;}
	.moduletable-blinks a{display: block;padding-left: 10px;}
	.moduletable-tmenu ul li a {display: block;text-align: center;}	
	.footerTopWrapper .moduletable-tsocial {text-align: center;}
	.moduletable-slogan {  text-align: center;}
	.topTopWrapper {color: #dfdfdf;text-align: center;display: none;}
	.bt_handles_num li a {display: block !important;width:7px!important;font-size:13px;}
}
@media only screen and (min-width: 1025px) { #js-mainnav.megamenu.blue ul.level0 li.mega span.mega, #js-mainnav.megamenu.blue ul.level0 li.mega a.mega, #js-mainnav.megamenu.blue .megaMenuToggle {padding: 13px 11px !important;}}
@media (max-width: 1024px){ 
	#js-mainnav.megamenu.blue ul.level0 li.mega span.mega, #js-mainnav.megamenu.blue ul.level0 li.mega a.mega, #js-mainnav.megamenu.blue .megaMenuToggle {padding: 13px 11px !important;}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 	
	.topTopWrapper{ display: none; }
}

@media (max-width: 480px) {
	.container-fluid { padding-left: 20px; padding-right: 20px;}
	.bt_handles_num li a {display: block !important;width:7px!important;font-size:13px;}
	.moduletable-blinks a{display: block;padding-left: 10px;}
	.moduletable-tmenu ul li a {display: block;text-align: center;}
	.topTopWrapper {color: #dfdfdf;text-align: center;display: none;}
	.moduletable-tmenu ul li {line-height: 25px;list-style: outside none none;}
	.lof-ass { /*display: none; */}
	.lof-ass .lof-navigator-outer {height: 105px !important;overflow: visible;right: 0;width: 100% !important;z-index: 3;}
	.lof-ass .lof-description h4 a { font-size: 11px;}	
	.lof-ass .lof-main-wapper{overflow:hidden;padding:0px;height:165px!important;/*height: 100%*/	position:relative;overflow:hidden;}
	ul.lof-navigator li{ width: 100%!important;height: 104px!important; }
	.lof-ass .lof-buttons-control .lof-previous, .lof-ass .lof-buttons-control .lof-next {display: none;}
	.moduletable-featured .bt-inner {background: none; padding: 0;margin-left: 10px;}
	.moduletable-newsl.red h3,.moduletable-newsl.green h3,.moduletable-newsl.blue h3,.moduletable-newsl.ladi h3,.moduletable-newsl.orange h3 {font-size: 16px;	font-weight: normal;	height: 50px;	margin-top: 0;	padding-bottom: 10px;}
	.allcatnews {margin-bottom: 50px;margin-top: -50px;text-align: left;}
	.page-header h2 {font-size: 18px; font-weight: 600;}	
	dd.create {padding-top: 0;text-align: center;}	
	dd.hits {text-align: center;}
	.moduletable-slogan {  text-align: center;}
	.footerTopWrapper .moduletable-tsocial {text-align: center;}
	.bm_articles_top .bm_articles_top_all .bm_top_second {width: 100% !important;}
	.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_first {float: none;overflow: hidden; position: relative; width: 100%!important;}	
	.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second {overflow: hidden;position: relative; width: 100%!important;float: none;}
	#scrollToTop{ display: none!important;}
	.moduletable-search .inputbox{ display: none; }
	.moduletable-blogo {padding: 5px; text-align: center;}
	.item-page {padding: 0 10px;}
	.moduletable-path {padding: 25px 5px;}
	.container-fluid.mlogoWrapper {padding: 0!important;}
	.moduletable-featured .bt-inner { padding: 0 5px 0 5px!important;}
	
}
